Magick++ 7.1.0

Public Member Functions | List of all members
Magick::enhanceImage Class Reference

`#include <STL.h>`

## Public Member Functions
| enhanceImage (void)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 415 of file STL.h.

## Constructor & Destructor Documentation

## ◆ enhanceImage()

Magick::enhanceImage::enhanceImage | ( | void |  | ) |

Definition at line 371 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::enhanceImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 374 of file STL.cpp.

References Magick::Image::enhance().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp